PDA und OS 9.2

Dieses Thema im Forum "Ältere Apple-Hardware" wurde erstellt von wosuli, 15.12.2005.

  1. wosuli

    wosuli Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    MacUser seit:
    15.12.2005
    Welche PDAs funktionieren mit OS 9.2 auf iMac?

    Ich suche einen, auf dem ich lange Texte auf Reisen lesen kann.Er sollte ein paar Stunden ohne Akkuladung durchhalten.
    Alles andere (Kalender, Farben, etc.) ist weniger wichtig.

    Danke für die Hilfe (ich bin PDA-Neuling)
    Wosuli
     
    Zuletzt bearbeitet: 15.12.2005
  2. Sergeant Pepper

    Sergeant Pepper MacUser Mitglied

    Beiträge:
    2.409
    Zustimmungen:
    0
    MacUser seit:
    26.05.2004
    Willkommen im Forum! :)

    Die älteren Palm-Modelle sollten unter Mac OS 9 laufen.
    Die neueren PDAs haben oft Bluetooth, das von Mac OS 9 nicht unterstützt wird, oder keinen passenden "Treiber".
     
  3. wosuli

    wosuli Thread Starter MacUser Mitglied

    Beiträge:
    13
    Zustimmungen:
    0
    MacUser seit:
    15.12.2005
    Hallo Sergeant Pepper,

    danke für die schnelle Antwort. Ich weiß jetzt, in welcher Richtung ich suche.
    Falls Dir (oder jemand sonst) konkrete Modell noch einfallen...gern.

    Gruß von wosuli

    P.S. Habe gerade die MacUser-Community entdeckt. Tolle Seite, viel zu lernen.
     
Die Seite wird geladen...

Diese Seite empfehlen